/*     75353 : 공백      */
.solid_line__75353__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__75353__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75353__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75353__ {height:60px;}
}
@media all and (max-width:700px){
	.solid_line__75353__ {display:none;}
}

/*     1767405 : 이미지 (비율형)      */
.img_ratio__1767405__ {max-width:100%;vertical-align:top}
.img_ratio__1767405__ * {box-sizing:border-box}
.img_ratio__1767405__ a {display:block;vertical-align:top}
.img_ratio__1767405__ img {width:100%;vertical-align:top}
.img__75358__ {display:none !important;}

@media (min-width:768px){
}

@media (max-width:960px){
	.img_ratio__1767405__ img {width:auto}
	.img_ratio__1767405__ {margin-top:40px}
}

/*     75357 : 공백      */
.solid_line__75357__ {display:none;box-sizing:border-box;position:relative; width:100%; height:40px;}
.solid_line__75357__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__75357__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__75357__ {height:40px;}
}
@media all and (max-width:700px){
	.solid_line__75357__ {display:block;}
}

/*     75358 : 이미지      */
.img__75358__ {max-width:100%}
.img__75358__ * {box-sizing:border-box}
.img__75358__ a {display:block;vertical-align:top}
.img__75358__ img {width:700px;vertical-align:top;}

@media (min-width: 701px){
.img__75358__ img {display: none;}
}
@media (max-width: 700px){
.img__75358__ img {display: block;}
}

